* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

p:nth-of-type(3) {
	color: yellow;
}

h1 {
	font-size: 40px;
}

#uppercase {
	text-transform: uppercase;
}

.languages-list {
	background-color: #73be73;
}

li[lang="en"] {
	border: 2px solid blue;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 150px;
	width: 150px;
	border-radius: 50%;
}

ul ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 5px;
}